Delete a ticket
DELETE /events/{id}/tickets/{ticketId}
DELETE
/events/{id}/tickets/{ticketId}
Delete a specific ticket from an event
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Example
evt_123abcThe unique identifier of the event
ticketId
required
string
Example
ticket_123abcThe unique identifier of the ticket to delete
Responses
Section titled “ Responses ”Successfully deleted ticket (no content)
Unauthorized - authentication required
object
status
string
Example
error message
string
Example
An error occurred error
string
Forbidden - insufficient permissions
object
status
string
Example
error message
string
Example
An error occurred error
string
Example
{ "status": "error", "message": "Forbidden: You do not have permission to delete events"}Ticket not found
object
status
string
Example
error message
string
Example
An error occurred error
string
Internal server error
object
status
string
Example
error message
string
Example
An error occurred error
string